Loading...
Searching...
No Matches
hackrf_selftest Struct Reference
Firmware flashing & debugging

Self-test results.

`#include <hackrf.h>`

## Data Fields

bool | pass
char | msg [4095]

## Field Documentation

## msg

char hackrf_selftest::msg[4095]

## pass

bool hackrf_selftest::pass

The documentation for this struct was generated from the following file:

- /tmp/release.6358/host/libhackrf/src/hackrf.h